Libical API Documentation 3.0

Data Fields
icaldurationtype Struct Reference

A struct representing a duration. More...

`#include <icalduration.h>`

## Data Fields
unsigned int | days
unsigned int | hours
int | is_neg
unsigned int | minutes
unsigned int | seconds
unsigned int | weeks

## Detailed Description

A struct representing a duration.

The documentation for this struct was generated from the following file:

- icalduration.h